ADJ_NOUN = '形状詞'
ADJECTIVE = '形容詞'
ADNOMINAL = '連体詞'
ADVERB = '副詞'
ALPHANUM = 'ローマ字文'
AUX_VERB = '助動詞'
CHINESE = '漢文'
CONJUNCTION = '接続詞'
ENGLISH = '英単語'
ERROR = 'web誤脱'
EXACT = 'exact'
HESITATION = '言いよどみ'
INTERJECTION = '感動詞'
NOUN = '名詞'
PARTICLE = '助詞'
PREFIX = '接頭辞'
PRONOUN = '代名詞'
SUFFIX = '接尾辞'
SUP_SYMBOL = '補助記号'
SYMBOL = '記号'
UNKNOWN = '未知語'
UNKNOWN_OOV = 'oov'
URL = 'URL'
VERB = '動詞'
WHITESPACE = '空白'
